

html {
	color: white;
	background-color: darkslategrey;
	font-size: large;
}
a {
	text-decoration: none;
}
head{
	background-color: black;
}
h3 {
	margin-top: 25px; margin-bottom: 5px;
}
main {
	text-align: center;
	background-color: aliceblue;
	color: black;
	border-radius: 15px;
	padding: 5px;
	margin: 5px;
}
footer {
	text-align: center;
	background-color: black;
	border: solid white;
	border-radius: 15px;
}
table{
	width: 100%;
	text-align: center;
	border: solid white;
	background-color: black;
	border-radius: 15px;
}
td{
	padding-left: 30px;
	padding-right: 30px;
	font-size:xx-large;
}
th{
	color: white;
}
div{
	background-color: black;
	color: white;padding: 5px;
	border-radius: 15px;
}
